Subject: Re: bug#32691: OpenMolcas

From: Eric Brown <[email-masked]>
Date: Mon, 13 Sep 2021 07:53:43 -0500

> On Sep 13, 2021, at 3:01 AM, Sarah Morgensen <[email-masked]> wrote:
> 
> 
> Thanks for all your work on this package.  Did you ever make further
> progress on this?  Are you still interested in working on getting
> OpenMolcas in Guix?
> 
> —
> Sarah

Hi Sarah,

I have made a new port from scratch, which I am testing currently.  It can be found here:

(channel
 (name 'ecbrown-guix)
 (url "https://ericcbrown.com/ecbrown/ecbrown-guix.git")
 (introduction
  (make-channel-introduction
   "72e02daa4cf59a5e591387e299729f2509128b58"
   (openpgp-fingerprint
    "AA5F 523D FD6D 0478 8505 6A7D C1D5 F8F0 85BF 4CF3"))))

I would appreciate any help that you might provide!

Best regards,
Eric